Error

two or more packages specified (atomix lenny)